Information on source package tcmu

Available versions

ReleaseVersion
bullseye1.5.2-5
sid1.5.2-5

Open issues

BugbullseyesidDescription
CVE-2021-3139vulnerablevulnerableIn Open-iSCSI tcmu-runner 1.3.x, 1.4.x, and 1.5.x through 1.5.2, xcopy ...

Search for package or bug name: Reporting problems